<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" href="/favicon.svg" type="image/svg+xml">
  <title>2021 Wellness Plan - Your Progress</title>
  <meta name="description" content="Opinionated Vite Starter Template">
</head>
<body class="font-sans dark:text-white dark:bg-hex-121212">
  <div id="app"></div>
  <script type="module" src="/src/main.ts"></script>
</body>
</html>
